FSLS(1)

NAME
fsls - List contents of [PATH]

SYNOPSIS
fsls [OPTION]... [PATH]

OPTIONS

-h, --help
    show this help message and exit

--debug
    Show debug information

-v, --verbose
    make output verbose

--listopeners
    list all FS openers

--fs=OPENER
    import an FS opener e.g --fs foo.bar.MyOpener

-u, --full
    output full path

-s, --syspath
    output system path (if one exists)

-r, --url
    output URL in place of path (if one exists)

-d, --dirsonly
    list directories only

-f, --filesonly
    list files only

-l, --long
    use a long listing format

-a, --all
    do not hide dot files

SEE ALSO
fscat(1), fscp(1), fsinfo(1), fsmkdir(1), fsmount(1), fsmv(1), fsrm(1), fsserve(1), fstree(1)

AUTHOR

Written for Debian by Janos Guljas <janos@resenje.org>.